pkgAcquire::Item::Private Class Reference
Collaboration diagram for pkgAcquire::Item::Private:
[legend]

## Classes

struct | AlternateURI

## Public Attributes

std::list< AlternateURI > | AlternativeURIs
std::vector< std::string > | BadAlternativeSites
std::vector< std::string > | PastRedirections
std::unordered_map< std::string, std::string > | CustomFields
time_point | FetchAfter = {}

The documentation for this class was generated from the following file:

- apt-pkg/acquire-item.cc